[iPad Mpeg4 normal quality]
FormatName =iPad Mpeg4
FormatHint = 
TargetType =mp4
Para =-g 300 -f mp4

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =48000
bAudioCustomBitRate =1
nAudioCustomBitRate =128.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255

cSubtitlePath =
cAudioCodec =libfaac

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =30.000000
bVideoCustomBitRate =1
nVideoCustomBitRate =2000


cMapAll     =0:v
cVideoCodec =mpeg4
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=9
nVideoCustomSizeX=640
nVideoCustomSizeY=480
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =5.000000
nVideoBitRateLevel2 =0.000000
nVideoBitRateLevel3 =0.000000
BeforePara=
PostProcess=""".\itunescpy.exe"" ""%out"""

bIsiTunesSupported =1


[iPad Mpeg4 high quality]
FormatName =iPad Mpeg4
FormatHint = 
TargetType =mp4
Para =-g 300 -f mp4

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =48000
bAudioCustomBitRate =1
nAudioCustomBitRate =128.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255

cSubtitlePath =
cAudioCodec =libfaac

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =30.000000
bVideoCustomBitRate =1
nVideoCustomBitRate =2500

cMapAll     =0:v
cVideoCodec =mpeg4
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=9
nVideoCustomSizeX=640
nVideoCustomSizeY=480
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =7.000000
nVideoBitRateLevel2 =0.000000
nVideoBitRateLevel3 =0.000000
BeforePara=
PostProcess=""".\itunescpy.exe"" ""%out"""

bIsiTunesSupported =1


[iPad Mpeg4 lower quality]
FormatName =iPad Mpeg4
FormatHint = 
TargetType =mp4
Para =-g 300 -f mp4

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =48000
bAudioCustomBitRate =1
nAudioCustomBitRate =128.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255

cSubtitlePath =
cAudioCodec =libfaac

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =30.000000
bVideoCustomBitRate =1
nVideoCustomBitRate =1000

cMapAll     =0:v
cVideoCodec =mpeg4
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=9
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =3.000000
nVideoBitRateLevel2 =0.000000
nVideoBitRateLevel3 =0.000000
BeforePara=
PostProcess=""".\itunescpy.exe"" ""%out"""

bIsiTunesSupported =1
